| Home | Libraries | People | FAQ | More

## Struct rolling_mean

boost::accumulators::tag::rolling_mean

## Synopsis

    // In header: <boost/accumulators/statistics/rolling_mean.hpp>

    struct rolling_mean :
      public boost::accumulators::depends_on< rolling_sum, rolling_count >
    {

      // public data members
      static boost::parameter::keyword< tag::rolling_window_size > const window_size;  // tag::rolling_window::window_size named parameter
    };